define({
  "common": {
    "apply": "Käytä",
    "ok": "OK",
    "cancel": "Peruuta",
    "yes": "Kyllä",
    "no": "Ei",
    "next": "Seuraava",
    "previous": "Edellinen",
    "back": "Takaisin",
    "selected": "valitut",
    "selectAll": "Valitse kaikki",
    "name": "Nimi",
    "usage": "Käyttö",
    "settings": "Asetukset",
    "home": "Koti",
    "link": "Linkki",
    "messages": "Viestit",
    "outputs": "Tulosaineistot",
    "title": "Otsikko",
    "thumbnail": "Pikkukuva",
    "url": "URL-osoite",
    "actions": "Toimet",
    "layer": "Karttataso",
    "action": "Toimi",
    "input": "Lähtöaineisto",
    "output": "Tulosaineisto",
    "type": "Tyyppi",
    "required": "Pakollinen",
    "disabled": "Poistettu käytöstä",
    "options": "Asetukset",
    "label": "Tunnusteksti",
    "tooltip": "Työkalun ohje",
    "visible": "Näkyvä",
    "symbol": "Symboli",
    "popup": "Ponnahdusikkuna",
    "upload": "Lähetä",
    "execute": "Suorita",
    "run": "Suorita",
    "help": "Ohje",
    "executing": "Suorittaa",
    "clear": "Tyhjennä",
    "error": "Virhe",
    "zoomTo": "Tarkenna kohteeseen",
    "attribute": "Ominaisuustieto",
    "exports": "Vie",
    "check": "Valitse",
    "save": "Tallenna",
    "close": "Sulje",
    "deleteText": "Poista",
    "map": "Kartta",
    "mapArea": "Kartta-alue",
    "scene": "Maisema",
    "reset": "Palauta",
    "icon": "Kuvake",
    "folder": "Kansio",
    "share": "Jaa",
    "view": "Näytä",
    "newText": "Uusi",
    "edit": "Muokkaa",
    "wkid": "WKID",
    "table": "Taulukko",
    "zoomIn": "Lähennä",
    "zoomOut": "Loitonna",
    "continue1": "Jatka",
    "longitude": "Pituusaste",
    "latitude": "Leveysaste",
    "custom": "Mukautettu",
    "image": "Kuva",
    "font": "Fontti",
    "text": "Teksti",
    "all": "Kaikki",
    "number": "Numero",
    "percentage": "Prosenttiosuus",
    "unit": "Yksikkö",
    "thousand": "Tuhannet",
    "billion": "Miljardit",
    "million": "Miljoonat",
    "none": "Ei mitään",
    "field": "Kenttä",
    "operation": "Toiminto",
    "disableUpdateGeometry": "Poista käytöstä geometrian päivitys",
    "updateGeometry": "Päivitä geometria",
    "preview": "Esikatselu",
    "date": "Päivämäärä",
    "time": "Kellonaika",
    "show": "Näytä",
    "hide": "Piilota",
    "format": "Muoto",
    "defaults": "Oletusarvo",
    "add": "Lisää",
    "done": "Valmis",
    "remove": "Poista",
    "leave": "Poistu",
    "stay": "Jää",
    "search": "Hae",
    "searchMore": "Hae lisää",
    "tooltipText": "Työkaluvihjeen teksti",
    "findAddressOrPlace": "Etsi osoite tai paikka",
    "expand": "Laajenna ${value}",
    "collapse": "Kutista ${value}",
    "asc": "Nouseva",
    "desc": "Laskeva"
  },
  "errorCode": "Koodi",
  "errorMessage": "Viesti",
  "errorDetail": "Yksityiskohta",
  "widgetPlaceholderTooltip": "Kun haluat asettaa tähän pienoisohjelman, mene Pienoisohjelmat-välilehdelle ja napsauta vastaavaa paikkamerkkiä",
  "widgetToolTip": "${widgetLabel}. Kohdista tämän pienoisohjelman sisään painamalla ENTER-näppäintä. Kun kohdistus on sisällä, kohdista takaisin pienoisohjelmaan painamalla Esc-näppäintä.",
  "skips": {
    "skips": "Ohita linkit",
    "skipTo": "Siirry kohteeseen ${value}",
    "headerController": "Siirry ylätunnisteen hallintaan",
    "map": "Siirry karttaan",
    "sidePanel": "Siirry sivupaneeliin",
    "attributeTable": "Siirry ominaisuustietotauluun",
    "tabAway": "Jatka painamalla sarkainta ja poistu sovelluksesta tai siirry takaisin kohteeseen ${value} seuraavan ajan kuluessa painamalla vaihtonäppäintä ja sarkainta:"
  },
  "panelHeader": {
    "foldWindow": "Kutista ikkuna",
    "unfoldWindow": "Laajenna ikkuna",
    "maxWindow": "Suurenna ikkuna enimmäiskokoon",
    "restoreWindow": "Palauta ikkuna oletuskokoonsa",
    "closeWindow": "Sulje ikkuna",
    "expanded": "${value} pienoisohjelma laajennettu",
    "collapsed": "${value} pienoisohjelma kutistettu",
    "pressToFocus": "kohdista kohteen ${value} sisään painamalla ENTER-näppäintä"
  },
  "toggleButton": {
    "toggleOn": "Ota se käyttöön napsauttamalla vaihtopainiketta",
    "toggleOff": "Poista se käytöstä napsauttamalla vaihtopainiketta",
    "toggleOnTimePicker": "Ota ajan valitsin käyttöön",
    "toggleOffTimePicker": "Poista ajan valitsin käytöstä"
  },
  "fieldStatistics": {
    "selectField": "Valitse kenttä",
    "statistics": "Tilastotiedot",
    "field": "Kenttä",
    "count": "Arvojen määrä",
    "sum": "Arvojen summa",
    "min": "Minimi",
    "max": "Maksimi",
    "ave": "Keskiarvo",
    "stddev": "Keskihajonta"
  },
  "symbolChooser": {
    "preview": "Esikatselu",
    "markerCategory": "Merkintäluokka",
    "basic": "Perus",
    "arrows": "Nuolet",
    "business": "Yritystoiminta",
    "cartographic": "Kartografinen",
    "damage": "Vahinko",
    "disasters": "Katastrofit",
    "emergencyManagement": "Hätätilanteiden hallinta",
    "generalInfrastructure": "Yleinen infrastruktuuri",
    "localGovernment": "Paikallishallinto",
    "nationalParkService": "Kansallispuisto",
    "numbers": "Numerot",
    "outdoorRecreation": "Virkistysalue",
    "peoplePlaces": "Ihmiset ja paikat",
    "pointsOfInterest": "Kiinnostuksenkohteet",
    "safetyHealth": "Turv., terveys",
    "stateGovernment": "Valtionhallinto",
    "shapes": "Muodot",
    "transportation": "Kuljetus",
    "symbolSize": "Symbolin koko",
    "color": "Väri",
    "alpha": "Alfa",
    "outlineColor": "Reunaviivan väri",
    "outlineWidth": "Ääriviivan leveys",
    "style": "Tyyli",
    "width": "Leveys",
    "text": "Teksti",
    "fontColor": "Fontin väri",
    "fontSize": "Fontin koko",
    "transparency": "Läpinäkyvyys",
    "solid": "Yhtenäinen",
    "dash": "Viiva",
    "dot": "Piste",
    "dashDot": "Viiva-piste",
    "dashDotDot": "Viiva-piste-piste",
    "customImage": "Mukautettu kuva",
    "chooseFile": "Valitse tiedosto",
    "noFileChoosen": "Tiedostoa ei ole valittu."
  },
  "transparency": {
    "opaque": "Läpinäkymätön",
    "transparent": "Läpinäkyvä",
    "transparency": "Läpinäkyvyys"
  },
  "rendererChooser": {
    "domain": "Arvoalue",
    "use": "Käytä",
    "singleSymbol": "Yksi symboli",
    "uniqueSymbol": "Yksilölliset symbolit",
    "duplicatedValue": "Arvo ${value} on jo olemassa.",
    "color": "Väri",
    "size": "Koko",
    "toShow": "Näyttäminen",
    "colors": "Värit",
    "classes": "Luokkaa",
    "symbolSize": "Symbolin koko",
    "addValue": "Lisää arvo",
    "setDefaultSymbol": "Aseta oletussymboli",
    "defaultSymbol": "Oletussymboli",
    "selectedSymbol": "Valittu symboli",
    "value": "Arvo",
    "label": "Tunnusteksti",
    "range": "Vaihteluväli",
    "othersSymbol": "Muut",
    "othersSymbolTip": "Näytä tai piilota paikantamattomien arvojen symboli."
  },
  "drawBox": {
    "point": "Piste",
    "arrow": "Nuoli",
    "line": "Viiva",
    "polyline": "Taiteviiva",
    "freehandPolyline": "Viivan piirto vapaalla kädellä",
    "triangle": "Kolmio",
    "extent": "Laajuus",
    "circle": "Ympyrä",
    "ellipse": "Ellipsi",
    "polygon": "Alue",
    "freehandPolygon": "Alueen piirto vapaalla kädellä",
    "text": "Teksti",
    "clear": "Tyhjennä"
  },
  "popupConfig": {
    "title": "Otsikko",
    "add": "Lisää",
    "fields": "Kentät",
    "noField": "Ei kenttää",
    "visibility": "Näkyvä",
    "name": "Nimi",
    "alias": "Alias",
    "actions": "Toimet"
  },
  "includeButton": {
    "include": "Sisällytä"
  },
  "loadingShelter": {
    "loading": "Ladataan"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Palvelua ei löytynyt.",
    "unableConnectTo": "Yhteyttä kohteeseen ei voi muodostaa.",
    "invalidUrlTip": "Syötetty URL on virheellinen, tai se ei ole käytettävissä."
  },
  "serviceBrowser": {
    "noGpFound": "Geoprosessointipalvelua ei löytynyt.",
    "unableConnectTo": "Yhteyttä kohteeseen ei voi muodostaa"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Karttapalvelua tai kohdepalvelua ei löytynyt.",
    "unableConnectTo": "Yhteyttä kohteeseen ei voi muodostaa"
  },
  "basicServiceChooser": {
    "validate": "Vahvista",
    "example": "Esimerkki",
    "set": "Aseta"
  },
  "urlInput": {
    "invalidUrl": "Virheellinen URL-osoite."
  },
  "urlComboBox": {
    "invalidUrl": "Virheellinen URL-osoite."
  },
  "filterBuilder": {
    "inputSearchKey": "Etsi tai luo arvo",
    "createValue": "Luo arvo: ${value}",
    "addAnotherExpression": "Lisää lauseke",
    "addSet": "Lisää sarja",
    "matchMsg": "Nouda sellaiset karttatason kohteet, jotka vastaavat ${any_or_all} seuraavia ehtolausekkeita",
    "matchMsgSet": "${any_or_all} seuraavista ehtolausekkeista ovat tosia",
    "oneOrZeroMsg": "Näytä ne karttatason kohteet, jotka vastaavat seuraavaa ehtolauseketta",
    "matchMsgAny": "Näytä sellaiset karttatason kohteet, jotka vastaavat mitä tahansa seuraavista ehtolausekkeista",
    "matchMsgAll": "Näytä sellaiset karttatason kohteet, jotka vastaavat kaikkia seuraavia ehtolausekkeita",
    "matchMsgSetAny": "Mitkä tahansa seuraavista tämän joukon ehtolausekkeista ovat tosia",
    "matchMsgSetAll": "Kaikki tämän joukon ehtolausekkeet ovat tosia",
    "all": "Kaikki",
    "any": "Mikä tahansa",
    "value": "Arvo",
    "values": "Arvot",
    "field": "Kenttä",
    "unique": "Yksilöllinen",
    "uniquePredefined": "Yksilöllinen (ennalta määritetty)",
    "multiple": "Useita",
    "multiplePredefined": "Useita (ennalta määritetty)",
    "predefinedUniqueTips": "Ennalta määritetyt yksilölliset arvot",
    "predefinedMultipleTips": "Useita ennalta määritettyjä arvoja",
    "displayAs": "Näytä muodossa",
    "aDrowdownList": "avattava luettelo",
    "aExpandedList": "laajennettu luettelo",
    "addValuePlaceHolder": "Määritä arvo kaksoisnapsauttamalla",
    "addLabelPlaceHolder": "Määritä tunnusteksti kaksoisnapsauttamalla",
    "emptyValueTips": "Näytä tai piilota tyhjä arvo tässä luettelossa.",
    "showAll": "Näytä kaikki",
    "showSelected": "Näytä vain valitut",
    "unCheckAll": "Poista kaikkien valinta",
    "noData": "Aineistoa ei ole.",
    "none": "Ei mitään",
    "and": "ja",
    "valueTooltip": "Syötä arvo",
    "fieldTooltip": "Poimi olemassa olevasta kentästä",
    "uniqueValueTooltip": "Poimi valitun kentän yksilöllisistä arvoista",
    "stringOperatorIs": "on",
    "stringOperatorIsNot": "ei ole",
    "stringOperatorStartsWith": "alkaa merkillä",
    "stringOperatorEndsWith": "päättyy merkkiin",
    "stringOperatorContains": "sisältää",
    "stringOperatorDoesNotContain": "ei sisällä",
    "stringOperatorIsIn": "sisältyy luetteloon",
    "stringOperatorIsNotIn": "ei sisälly luetteloon",
    "stringOperatorIsAnyOf": "on jokin seuraavista",
    "stringOperatorIsNoneOf": "ei ole mikään seuraavista",
    "stringOperatorIsBlank": "on tyhjä",
    "stringOperatorIsNotBlank": "ei ole tyhjä",
    "dateOperatorIsOn": "on päällä",
    "dateOperatorIsIn": "sisältyy luetteloon",
    "dateOperatorIsNotIn": "ei sisälly luetteloon",
    "dateOperatorIsNotOn": "ei ole päällä",
    "dateOperatorIsBefore": "on ennen",
    "dateOperatorIsAfter": "on jälkeen",
    "dateOperatorIsOnOrBefore": "on sama tai ennen",
    "dateOperatorIsOnOrAfter": "on sama tai jälkeen",
    "dateOperatorMinutes": "minuuttia",
    "dateOperatorHours": "tuntia",
    "dateOperatorDays": "päivää",
    "dateOperatorWeeks": "viikkoa",
    "dateOperatorMonths": "kuukautta",
    "dateOperatorYears": "vuotta",
    "dateOperatorInTheLast": "viimeisessä",
    "dateOperatorNotInTheLast": "ei viimeisessä",
    "dateOperatorIsBetween": "on välillä",
    "dateOperatorIsNotBetween": "ei ole välillä",
    "dateOperatorIsBlank": "on tyhjä",
    "dateOperatorIsNotBlank": "ei ole tyhjä",
    "numberOperatorIs": "on",
    "numberOperatorIsNot": "ei ole",
    "numberOperatorIsAtLeast": "on vähintään",
    "numberOperatorIsLessThan": "on vähemmän kuin",
    "numberOperatorIsAtMost": "on enintään",
    "numberOperatorIsGreaterThan": "on suurempi kuin",
    "numberOperatorIsAnyOf": "on jokin seuraavista",
    "numberOperatorIsNoneOf": "ei ole mikään seuraavista",
    "numberOperatorIsBetween": "on välillä",
    "numberOperatorIsNotBetween": "ei ole välillä",
    "numberOperatorIsBlank": "on tyhjä",
    "numberOperatorIsNotBlank": "ei ole tyhjä",
    "string": "Merkkijono",
    "number": "Numero",
    "date": "Päivämäärä",
    "askForValues": "Pyydä arvoja",
    "prompt": "Kehote",
    "hint": "Vihje",
    "error": {
      "invalidParams": "Virheelliset parametrit.",
      "invalidUrl": "Virheellinen URL-osoite.",
      "noFilterFields": "Karttatasossa ei ole suodattimien luontiin soveltuvia kenttiä.",
      "invalidSQL": "Virheellinen SQL-lauseke.",
      "cantParseSQL": "SQL-lauseketta ei voi jäsentää."
    },
    "caseSensitive": "Kirjainkoolla on merkitystä",
    "notSupportCaseSensitiveTip": "ArcGIS Onlinen isännöidyt palvelut eivät tue kirjainkoon tunnistavaa kyselyä.",
    "setFilterTip": "Määritä suodattimet oikein.",
    "noFilterValueTip": "Määritetyssä kentässä ei ole arvoja.",
    "listValues": "Luettelon arvot",
    "cascadeFilterTip": "Näytä vain aiempien lausekkeiden suodattamat arvot",
    "noneCascadeFilterTip": "Kaikki tämän kentän yksilölliset arvot",
    "previousCascadeFilterTip": "Aiempien lausekkeiden suodattamat arvot",
    "allCascadeFilterTip": "Kaikkien muiden lausekkeiden suodattamat arvot",
    "dateOptions": "Päivämääräasetukset",
    "startDateOptions": "Aloituspäivämääräasetukset",
    "endDateOptions": "Lopetuspäivämääräasetukset",
    "custom": "päivämäärä...",
    "today": "tänään",
    "yesterday": "eilen",
    "tomorrow": "huomenna",
    "atLeastOne": "Vähintään yksi päivämääräasetus on valittava.",
    "notUncheckedCurrent": "Valitun päivämääräasetuksen valintaa ei voi poistaa.",
    "theseDays": "näinä päivinä",
    "thisWeek": "tällä viikolla",
    "thisMonth": "tässä kuussa",
    "thisQuarter": "tässä neljänneksessä",
    "thisYear": "tänä vuonna",
    "inputType": "Lähtöaineiston tyyppi",
    "setInputType": "Määritä lähtöaineiston tyyppi"
  },
  "featureLayerSource": {
    "layer": "Karttataso",
    "browse": "Selaa",
    "selectFromMap": "Kartta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Palvelun URL",
    "inputLayerUrl": "Lähtöaineiston karttatason URL-osoite",
    "selectLayer": "Valitse kohteen karttataso nykyisestä kartasta.",
    "chooseItem": "Valitse kohteen karttataso",
    "setServiceUrl": "Anna kohdepalvelun tai karttapalvelun URL-osoite.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Valitse kohdekarttataso."
  },
  "queryableLayerSource": {
    "layer": "Karttataso",
    "browse": "Selaa",
    "selectFromMap": "Kartta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Palvelun URL",
    "inputLayerUrl": "Lähtöaineiston karttatason URL-osoite",
    "selectLayer": "Valitse karttataso nykyisestä kartasta.",
    "chooseItem": "Valitse kohde.",
    "setServiceUrl": "Anna palvelun URL-osoite.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Valitse karttataso."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Palvelun URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Anna geoprosessointipalvelun URL-osoite.",
    "chooseItem": "Valitse geoprosessointipalvelun kohde.",
    "chooseTask": "Valitse geoprosessointipalvelun tehtävä."
  },
  "itemSelector": {
    "map": "Kartta",
    "selectWebMap": "Valitse Web-kartta",
    "addMapFromOnlineOrPortal": "Etsi ja lisää sovelluksen Web-kartta ArcGIS Onlinen julkisista lähteistä tai ArcGIS Onlinen tai portaalin yksityisestä sisällöstäsi.",
    "searchMapName": "Hae kartan nimellä...",
    "searchNone": "Etsimääsi ei löytynyt. Yritä uudelleen.",
    "groups": "Ryhmät",
    "noneGroups": "Ei ryhmiä",
    "signInTip": "Istuntosi on vanhentunut. Päivitä selain ja kirjaudu uudelleen portaaliin.",
    "signIn": "Kirjaudu sisään",
    "publicMap": "Julkinen",
    "myOrganization": "Organisaationi",
    "myGroup": "Omat ryhmät",
    "myContent": "Oma sisältö",
    "count": "Lukumäärä",
    "fromPortal": "Portaalista",
    "fromOnline": "ArcGIS.comista",
    "noneThumbnail": "Pienkuvake ei ole käytettävissä",
    "owner": "omistaja",
    "signInTo": "Kirjaudu palveluun",
    "lastModified": "Viimeksi muokattu",
    "moreDetails": "Lisää tietoja",
    "mostRecent": "Uusin",
    "mostViewed": "Tarkastelluin",
    "highestRated": "Parhaan arvion saanut",
    "viewItemDetails": "Näytä kohteen yksityiskohdat"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Palvelu ei tue kyselyä."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Kartassa ei ole käytettävissä soveltuvaa karttatasoa."
  },
  "layerInfosMenu": {
    "titleBasemap": "Taustakartat",
    "titleLayers": "Toiminnalliset karttatasot",
    "labelLayer": "Karttatason nimi",
    "itemZoomTo": "Tarkenna kohteeseen",
    "itemTransparency": "Läpinäkyvyys",
    "itemTransparent": "Läpinäkyvä",
    "itemOpaque": "Läpinäkymätön",
    "itemMoveUp": "Siirrä ylös",
    "itemMoveDown": "Siirrä alas",
    "itemDesc": "Kuvaus",
    "itemDownload": "Lataa",
    "itemToAttributeTable": "Näytä ominaisuustaulukossa"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Tehtävä: selain ei tue tiedoston lukuohjelman ohjelmointirajapintaa",
    "readError": "Tiedoston luku epäonnistui.",
    "unknowError": "toimintoja ei voi suorittaa loppuun",
    "invalidType": "Virheellinen tiedostotyyppi.",
    "cropImage": "Rajaa kuva",
    "exceed": "Tiedoston koko ei saa ylittää 1024 kt",
    "enableFlash": "Ota käyttöön Adobe Flash ennen kuvaan selaamista.",
    "cropWaining": "Valitse valokuva, joka on kooltaan vähintään ${width} x ${height} pikseliä.",
    "toolTip": "Parhaan tuloksen saamiseksi kuvan tulisi olla leveydeltään ${width} pikseliä ja korkeudeltaan ${height} pikseliä. Muut koot säädetään sopivaksi. Hyväksyttyjä kuvamuotoja ovat PNG, GIF ja JPEG."
  },
  "simpleTable": {
    "moveUp": "Siirrä ylös",
    "moveDown": "Siirrä alas",
    "deleteRow": "Poista",
    "edit": "Muokkaa"
  },
  "urlParams": {
    "invalidToken": "Virheellinen tunnus",
    "validateTokenError": "Virheellinen tunnus tai verkkovirhe"
  },
  "exportTo": {
    "exportTo": "Vie",
    "toCSV": "Vie CSV-tiedostoksi",
    "toFeatureCollection": "Vie kohdekokoelmaan",
    "toGeoJSON": "Vie GeoJSON-muotoon"
  },
  "appState": {
    "title": "Sovelluksen tila",
    "restoreMap": "Palauta karttalaajuus ja karttatasojen näkyvyys tilaan, jossa ne olivat alun perin."
  },
  "featureActions": {
    "featureActions": "Kohdetoiminnot",
    "ZoomTo": "Tarkenna kohteeseen",
    "PanTo": "Vieritä kohteeseen",
    "Flash": "Flash",
    "ShowPopup": "Näytä ponnahdusikkuna",
    "CreateLayer": "Luo karttataso",
    "ShowStatistics": "Tilastotiedot...",
    "ClearSelection": "Tyhjennä valinnat",
    "ExportToCSV": "Vie CSV-tiedostoksi",
    "ShowSelectedFeature": "Näytä valitut kohteet",
    "ExportToFeatureCollection": "Vie kohdekokoelmaan",
    "ExportToGeoJSON": "Vie GeoJSON-muotoon",
    "ExportToFilegdb": "Vie File Geodatabseen",
    "ExportToShapefile": "Vie shapefile-tiedostoon",
    "EditAttributes": "Muokkaa ominaisuuksia",
    "AddMarker": "Lisää merkintä",
    "RemoveMarker": "Poista merkintä",
    "SaveToMyContent": "Tallenna omaan sisältöön"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Liittyvä karttataso",
    "selectedFeatures": "Käytä valittuja kohteita",
    "drawShapesTip": "Valitse kohteita piirtämällä muotoja",
    "pleaseDrawShapesTip": "Valitse kohteita piirtämällä muotoja",
    "allFeaturesTip": "Kaikki karttatason kohteet",
    "selectFeaturesOrDrawShapesTip": "Käytä valikoituja tämän karttatason kohteita tai piirrä kartalle muotoja kohteiden rajaamiseksi."
  },
  "searchDistance": {
    "applySearchDistance": "Käytä hakuetäisyyttä",
    "applySearchDistanceToFeatures": "Käytä hakuetäisyyttä valittuihin kohteisiin"
  },
  "units": {
    "miles": "Mailia",
    "milesAbbr": "mailia",
    "kilometers": "Kilometriä",
    "kilometersAbbr": "km",
    "feet": "Jalkaa",
    "feetAbbr": "ft",
    "meters": "Metriä",
    "metersAbbr": "m",
    "yards": "Jaardia",
    "yardsAbbr": "yd",
    "acres": "Eekkeriä",
    "acresAbbr": "eekkeriä",
    "nauticalMiles": "Meripeninkulmaa",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "jalkaa (US Survey)",
    "uSSurveyFeetAbbr": "jalkaa (US)",
    "centimeters": "Senttimetriä",
    "centimetersAbbr": "cm",
    "inches": "Tuumaa",
    "inchesAbbr": "tuuma",
    "decimalDegree": "Desimaaliasteet",
    "decimalDegreeAbbr": "pp",
    "degreeMinuteSeconds": "Astetta minuuttia sekuntia",
    "degreeMinuteSecondsAbbr": "a-m-s",
    "degrees": "Asteet",
    "degreeMS": "Astetta-minuuttia-sekuntia",
    "degreesAbbr": "pp",
    "degreeMSAbbr": "dms",
    "squareMiles": "Neliömailia",
    "squareMilesAbbr": "mi2",
    "squareKilometer": "Neliökilometriä",
    "squareKilometerAbbr": "km2",
    "squareFeet": "Neliöjalkaa",
    "squareFeetAbbr": "ft2",
    "squareMeters": "Neliömetriä",
    "squareMetersAbbr": "m2",
    "squareYards": "Neliöjaardia",
    "squareYardsAbbr": "yd2",
    "squareUSSurveyFeet": "neliöjalkaa (US Survey)",
    "squareUSSurveyFeetAbbr": "neliöjalkaa (US)"
  },
  "timeUnit": {
    "year": "Vuosi",
    "years": "Vuotta",
    "quarter": "Neljännes",
    "month": "Kuukausi",
    "months": "Kuukautta",
    "week": "Viikko",
    "weeks": "Viikkoa",
    "day": "Päivä",
    "days": "Päivää",
    "hour": "Tunti",
    "hours": "Tuntia",
    "minute": "Minuutti",
    "minutes": "Minuuttia",
    "second": "Sekunti",
    "seconds": "Sekuntia",
    "milliSecond": "Millisekuntia",
    "milliSeconds": "Millisekunnit"
  },
  "featureSetChooser": {
    "select": "Valitse",
    "dragBox": "Vedä",
    "dragMouse": "Vedä hiirellä",
    "selectByRectangle": "Valitse suorakulmiolla",
    "selectFeaturesTip": "Valitse kohteet vetämällä ruutu niiden ympärille kartalle",
    "newSelectionTip": "Luo uusi valinta",
    "addSelectionTip": "Lisää valinta",
    "removeSelectionTip": "Remove from selection",
    "selectFromCurrentSelectionTip": "Valitse nykyisestä valinnasta",
    "unselectAllSelectionTip": "Poista kaikkien tällä hetkellä valittujen kohteiden valinta",
    "selectByPoint": "Valitse pisteen perusteella",
    "selectByPolygon": "Valitse alueella",
    "selectByCircle": "Valitse ympyrällä",
    "selectByLine": "Valitse viivalla",
    "selectByFreehandPolygon": "Valitse lassolla",
    "chooseSelectingTools": "Valitse valintatyökalut",
    "darw": "Piirrä",
    "drawShap": "Piirrä muoto"
  },
  "widgetManager": {
    "createWidgetError": "Pienoisohjelman luontivirhe",
    "createWidgetSettingPageError": "Pienoisohjelman asetussivun luontivirhe",
    "loadWidgetResourceError": "Pienoisohjelman resurssin latausvirhe"
  },
  "shareOptions": {
    "shareMap": "Valitse, ketkä voivat tarkastella tätä sovellusta",
    "shareMapTips": "Sovelluksesi on jaettu näiden ihmisten kanssa",
    "everyone": "Jokainen",
    "theseGroups": "Nämä ryhmät"
  },
  "shareLink": {
    "email": "sähköposti",
    "shareEmail": "Sähköposti",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Upota tämä sovellus Web-sivustoon",
    "shareEmailSubject": "Web-sovelluksen jakaminen:",
    "shareEmailTxt1": "Tässä on web-sovellus, joka jaetaan kanssasi käyttämällä ArcGIS Web AppBuilderia .",
    "shareEmailTxt2": "Voit luoda ja jakaa oman web-sovelluksesi Esrin ArcGIS Web AppBuilderilla.",
    "shareEmailTxt3": "Saat lisätietoja osoitteesta http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Pieni",
    "mediumSize": "Keskisuuri",
    "largeSize": "Suuri",
    "customSize": "Virhe yhteyden muodostuksessa taustakarttapalveluun. Varmista, että SSL (HTTPS) -suojaus on käytössä palvelussa. Mahdolliset lisätiedot näkyvät alla.",
    "embed": "Upota tämä sovellus Web-sivustoon",
    "more": "Upotusasetukset",
    "changeShareSettings": "Muuta jakamisasetuksia",
    "shareLinkText": "Jaa linkki tähän sovellukseen",
    "linkOptions": "Linkkiasetukset",
    "linkOptionsUrlParameters": "Valitse linkkiin sisältyvät URL-parametrit",
    "currentMapExtent": "Nykyinen kartan laajuus",
    "chooseCenterWithLevel": "Määritä kartan keskikohta zoomaustasolla napsauttamalla karttaa",
    "chooseCenterWithScale": "Määritä kartan keskikohta kartan mittakaavalla napsauttamalla karttaa",
    "findLocation": "Etsi sijainti tai kohde ja tarkenna siihen",
    "findLocation_inputPlaceholder": "Paikkasi tai kohteesi",
    "queryFeature": "Tee kysely kohteesta ja tarkenna siihen",
    "addMarker": "Lisää merkitsin karttaan",
    "addMarker_titlePlaceholder": "Merkitsimen ponnahdusikkunan otsikko",
    "addMarker_symbolURL": "Merkitsinsymbolin URL-osoite",
    "addMarker_label": "Merkitsimen selite",
    "popupTitle": "Popup-otsikko",
    "zoomLevel": "Zoomaustaso",
    "overwirteMobileLayout": "Korvaa mobiiliasettelun oletusnäyttökoko",
    "language": "Aseta sovelluksen näyttökieli",
    "auth": "Todenna käyttäjä automaattisesti",
    "useOrg": "Käytä organisaation URL-osoitetta",
    "layerVisibility": "Muista karttatason näkyvyys",
    "linkPreview": "Linkin esikatselu",
    "useShortenLink": "Lyhyt linkki",
    "shareMapUrlExtent": "Jaa nykyisen kartan laajuus",
    "shareToWebTips": "Tätä sovellusta ei jaeta julkisesti. Ihmiset eivät ehkä voi katsella sitä.",
    "urlEncodedTips": "Karttatason tunnukset on koodattu hajautusalgoritmilla URL-osoitteen lyhentämiseksi, koska karttatason näkyvyystietoja on liian paljon. Lisätietoja on Jaa-pienoisohjelman ohjeessa.",
    "urlTooLongTips": "Nykyinen URL-osoite on ylipitkä, eikä palvelin osaa välttämättä tulkita sitä. Voit ohittaa näkyvyystiedot lyhentääksesi URL-osoitetta. Lisätietoja on Jaa-pienoisohjelman ohjeessa."
  },
  "webSceneLoader": {
    "webglSupportTip": "Selaimesi ei tue 3D-web-sovelluksia."
  },
  "map": {
    "basemapNotAvailable": "Taustakartta ei ole käytettävissä.",
    "displayDefaultBasemap": "Näytetään oletustaustakartta sen sijaan.",
    "layerLoadedError": "Karttatasoa ${layers} ei voi lisätä karttaan."
  },
  "popup": {
    "relatedTables": "Liittyvät taulut:",
    "relatedRecords": "Liittyvät tietueet:",
    "noRelatedRecotds": "Liittyviä tietueita ei löytynyt.",
    "chooseFieldTip": "Tuo luettelo näkyviin valitsemalla ominaisuustieto",
    "saveAsPopupTitle": "Vastaa ponnahdusikkunan otsikkoa",
    "leaveConfirm": "Haluatko poistua tallentamatta muokkauksia?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Valinnassa on liikaa kohteita. Niiden noutaminen ja näyttäminen kartalla voi kestää kauan.",
    "askForContinue": "Haluatko jatkaa?"
  },
  "colorPalette": {
    "transparent": "Läpinäkyvä",
    "custom": "Mukautettu"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Tulosta",
    "reportDimensionsMsg": "Tämä raportti on suunniteltu koon ${paperSize} paperille tulostamista varten",
    "unableToPrintMapMsg": "On ilmennyt virhe tulostettaessa karttaa tai karttoja.",
    "notesHint": "Kirjoita kommentit tähän",
    "landscape": "Maisema",
    "portrait": "Pysty",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloidi",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Paina ",
    "ctrlStr": " CTRL ",
    "snapStr": " tartunnan käyttöön ottamiseksi"
  },
  "snapshot": {
    "snapshot_complete": "Tilannevedoksen luonti onnistui.",
    "snapshot_failed": "Tilannevedoksen luonti epäonnistui.",
    "snapshot_append": "Tilannevedos",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Laajenna",
    "setting": "Asetus",
    "count": "Lukumäärä",
    "horizontalAxis": "Vaaka-akseli",
    "verticalAxis": "Pystyakseli",
    "dataLabels": "Aineiston tunnustekstit",
    "color": "Väri",
    "fieldDisplayChartTip": "Kaavion näyttäminen ei onnistunut. Luokkia on liian monta.",
    "legend": "Selite",
    "columnChart": "Pylväskaavio",
    "pieChart": "Ympyräkaavio",
    "barChart": "Palkkikaavio",
    "lineChart": "Viivakaavio"
  },
  "frameworkDatasource": {
    "setDataSource": "Määritä aineistolähde",
    "customDataSource": "Ylimääräinen aineistolähde",
    "selectCustomDataTip": "Valitse aineistolähde tästä sovelluksesta.",
    "widgetOutputs": "Pienoisohjelman tulosteet",
    "noExtraDsAvailable": "Ylimääräisiä tietolähteitä ei ole saatavissa.",
    "addExtraDsTip": "Siirry luontitoiminnon Ominaisuustieto-välilehteen ja lisää tietoja napsauttamalla ylimääräistä aineistolähdettä.",
    "widgetOutpusListTip": "Tässä luetellaan myös pienoisohjelman (mahdolliset) tulosaineistot."
  },
  "gridLayout": {
    "addWidgetTip": "Lisää pienoisohjelmat tähän Pienoisohjelma-välilehden kautta",
    "modifyLayout": "Muokkaa asettelua",
    "dragToAdd": "Lisää vetämällä",
    "mapArea": "KARTTA-ALUE",
    "sceneArea": "MAISEMA-ALUE"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Desimaaliasteet – leveys-/pituusaste",
    "DDLongLatNotation": "Desimaaliasteet – pituus-/leveysaste",
    "DDMLatLongNotation": "Asteet, desimaaliminuutit – leveys-/pituusaste",
    "DDMLongLatNotation": "Asteet, desimaaliminuutit – pituus-/leveysaste",
    "DMSLatLongNotation": "Asteet, minuutit, sekunnit – leveys-/pituusaste",
    "DMSLongLatNotation": "Asteet, minuutit, sekunnit – pituus-/leveysaste",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM – kaistan kirjain",
    "UTMHemNotation": "UTM – pallonpuolisko (P/E)",
    "formatInput": "Muodon lähtöaineisto",
    "copyAll": "Kopioi kaikki",
    "copySuccessful": "Kopiointi onnistui",
    "copyFailed": "Kopiointi ei onnistu. Käytä vaihtoehtoisesti näppäinyhdistelmää Ctrl+C.",
    "parseCoordinatesError": "Koordinaatteja ei voida jäsentää. Tarkista syötteesi.",
    "comfirmInputNotation": "Vahvista lähtöaineiston esitysmuoto",
    "latLongWarningMessage": "Lähtöaineiston koordinaatissa on havaittu olevan pituusasteen tai leveysasteen sekä etu- että jälkiliite. Palautettu koordinaatti perustuu etuliitteeseen.",
    "cancelButtonLabel": "Peruuta",
    "applyButtonLabel": "Käytä",
    "posNegPrefixLabel": "Lisää etuliite +/- positiivisiin ja negatiivisiin numeroihin",
    "editCoordinateDialogTitle": "Määritä koordinaatin muotomerkkijono",
    "rememberDecisionLabel": "Muista valintani äläkä kysy tietoja uudelleen.<br/>",
    "coordinateInputLabel": "Anna koordinaatit tai napsauta karttaa",
    "zoomLabel": "Tarkennus",
    "addPointLabel": "Lisää piste kartan napsautuksesta",
    "multipleNotationLabel": "lähtöaineistoasi vastaavia esitystapoja on löytynyt. Vahvista, mitä haluat käyttää:",
    "copyToClipboard": "Kopioi leikepöydälle",
    "formatOutput": "Muodon tulosaineisto",
    "notationAddedMessage": "Uusi esitystapa lisätty",
    "removeCoordinate": "Poista koordinaatti",
    "expandOutput": "Laajenna tulosaineisto",
    "tooltip": "Lisää piste napsauttamalla karttaa"
  },
  "noEditPrivileges": "Tililläsi ei ole tietojen luonti- tai muokkausoikeuksia.",
  "noEditableLayers": "Tilisi käyttöoikeudet eivät riitä aineiston luontiin tai muokkaamiseen. Vaihtoehtoisesti tämä web-kartta ei sisällä muokattavia karttatasoja.",
  "invalidConfiguration": "Pienoisohjelmaa ei ole joko määritetty tai määrityksen karttatasoja ei ole enää kartassa. Avaa sovellus luontitilassa ja määritä pienoisohjelma uudelleen.",
  "essentialAppsLicenseErrorForApp": "Tiliäsi ei ole lisensoitu käyttämään sovellusta, joka ei ole julkinen. Pyydä organisaatiosi pääkäyttäjää määrittämään sinulle käyttäjätyyppi, joka sisältää keskeiset sovellukset tai keskeisten sovellusten lisäosan lisenssin.",
  "essentialAppsLicenseErrorForBuilder": "Tiliäsi ei ole lisensoitu Web AppBuilderille. Pyydä organisaatiosi pääkäyttäjää määrittämään sinulle käyttäjätyyppi, joka sisältää keskeiset sovellukset tai keskeisten sovellusten lisäosan lisenssin.",
  "setStyle": "Määritä tyyli"
});